Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Mon, 23 Jun 2014 17:13:27 +0300
From: Henri Salo <henri@...v.fi>
To: oss-security@...ts.openwall.com
Subject: CVE request: WordPress plugin wp-gpx-maps
 wp-gpx-maps_admin_tracks.php Improper Admin Verification File Upload PHP
 Code Execution 

Can I get 2012 CVE identifier for Improper Admin Verification File Upload PHP
Code Execution in WordPress plugin wp-gpx-maps, thanks. Changelog does not have
fixed in version number listed.

OSVDB: http://osvdb.org/82900
Fix in 1.1.23 version: https://plugins.trac.wordpress.org/changeset/556274/wp-gpx-maps
Plugin page: http://wordpress.org/plugins/wp-gpx-maps/

---
Henri Salo

Download attachment "signature.asc" of type "application/pgp-signature" (199 bytes)

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ